Bug 204427 - [maintainer update upgrade of sysutils/rsnapshot to 1.4.1
Summary: [maintainer update upgrade of sysutils/rsnapshot to 1.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-10 12:48 UTC by Ralf van Dooren
Modified: 2015-11-14 01:52 UTC (History)
0 users

See Also:


Attachments
Diff file (961 bytes, patch)
2015-11-10 12:48 UTC, Ralf van Dooren
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van Dooren 2015-11-10 12:48:55 UTC
Created attachment 162959 [details]
Diff file

Maintainer update to rsnapshot 1.4.1
Comment 1 commit-hook freebsd_committer 2015-11-13 19:14:30 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Nov 13 19:13:54 UTC 2015
New revision: 401548
URL: https://svnweb.freebsd.org/changeset/ports/401548

Log:
  - Update to 1.4.1
  - While I'm here:
    - Add LICENSE
    - Add OPTIONS_DEFINE
    - Convert to new options target helper

  Changes:	https://github.com/rsnapshot/rsnapshot/blob/release-1.4/ChangeLog
  PR:		204427
  Submitted by:	Ralf van Dooren <ralfvd@gmail.com> (maintainer)

Changes:
  head/sysutils/rsnapshot/Makefile
  head/sysutils/rsnapshot/distinfo
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-11-14 01:52:26 UTC
Committed. Thanks!